.pager {
	position: relative;
	clear: both;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 10px;
	border: 1px solid #ababab;
	border-top-width: 0;
	background-color: white;
}

.pager.top {
	border-radius: 4px 4px 0 0;
	margin-top: 10px;
	border-top: 1px solid #ababab;
}

.pager.bottom {
	border-radius: 0 0 4px 4px;
}

.pager .buttons {
	position: absolute;
	top: 10px;
	z-index: 2;
}

.pager .buttons.back {
	left: 10px;
}

.pager .buttons.forward {
	right: 10px;
}

.pager form {
	position: relative;
	display: block;
	z-index: 1;
	text-align: center;
	margin: 4px auto;
}

.pager form select {
	display: inline-block;
	float: none;
}

.pager .buttons .button {
	display: inline-block;
	float: left;
	background-color: #0069ff;
	background-image: none;
	border-radius: 0;
	border: none;
	color: white;
	padding: 8px 6px;
	line-height: 1;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-shadow: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#248af6), to(#0160e7));
	text-shadow: 0 -1px 1px rgba(0,0,0, .5);
}

.pager .buttons .button[disabled] {
	background-color: #E1E9ED;
	background-image: none;
	cursor: not-allowed;
	text-shadow: none;
}

.pager .buttons .button:first-of-type {
	border-radius: 4px 0 0 4px;
}

.pager .buttons .button:last-of-type {
	border-radius: 0 4px 4px 0;
	border-left: 1px solid white;
}

.pager .buttons .button[disabled]:last-of-type {
	border-left: 1px solid white;
}

/* HD styles ---------------------------------------------------------------- */
.hd .pager {
	float: left;
	width: 100%;
	border: none;
	padding: 0;
}

.hd .pager.top {
	margin-bottom: 15px;
}	

.hd .pager.bottom {
	margin-top: 15px;
	margin-bottom: 15px;
}

.hd .pager .buttons {
	top: 0;	
}

.hd .pager .buttons .button {
	padding: 8px;
}

.hd .pager .buttons.back {
	left: 0;
}

.hd .pager .buttons.forward {
	right: 0;
}